

<!DOCTYPE html>

<html class="no-js" lang="en-US">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <!-- <title>Axilor</title> -->
    <link rel="icon" href="https://www.axilor.com/wp-content/themes/axilor/images/fav-icon.png">
    <link href="https://www.axilor.com/wp-content/themes/axilor/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://www.axilor.com/wp-content/themes/axilor/font/worksans/stylesheet.css" rel="stylesheet">
     <link href="https://www.axilor.com/wp-content/themes/axilor/font/sentinel/stylesheet.css" rel="stylesheet">
      <link href="https://www.axilor.com/wp-content/themes/axilor/css/slick.css" rel="stylesheet">
    <link href="https://www.axilor.com/wp-content/themes/axilor/css/style.css" rel="stylesheet">
    <link href="https://www.axilor.com/wp-content/themes/axilor/css/media.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Axilor Ventures :: Axilor Ventures is an Active Seed Fund</title>
<meta name='robots' content='max-image-preview:large' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Axilor Ventures :: Axilor Ventures is an Active Seed Fund &raquo; Feed" href="https://www.axilor.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Axilor Ventures :: Axilor Ventures is an Active Seed Fund &raquo; Comments Feed" href="https://www.axilor.com/comments/feed/" />
<script>
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.axilor.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.9.2"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([10084,65039,8205,55357,56613],[10084,65039,8203,55357,56613])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style>
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='https://www.axilor.com/wp-includes/css/dist/block-library/style.min.css?ver=5.9.2' media='all' />
<style id='global-styles-inline-css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--accent: #cd2653;--wp--preset--color--primary: #000000;--wp--preset--color--secondary: #6d6d6d;--wp--preset--color--subtle-background: #dcd7ca;--wp--preset--color--background: #f5efe0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 18px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 26.25px;--wp--preset--font-size--x-large: 42px;--wp--preset--font-size--normal: 21px;--wp--preset--font-size--larger: 32px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
</style>
<link rel='stylesheet' id='contact-form-7-css'  href='https://www.axilor.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.5.3' media='all' />
<link rel='stylesheet' id='twentytwenty-style-css'  href='https://www.axilor.com/wp-content/themes/axilor/style.css?ver=1.2' media='all' />
<style id='twentytwenty-style-inline-css'>
.color-accent,.color-accent-hover:hover,.color-accent-hover:focus,:root .has-accent-color,.has-drop-cap:not(:focus):first-letter,.wp-block-button.is-style-outline,a { color: #cd2653; }blockquote,.border-color-accent,.border-color-accent-hover:hover,.border-color-accent-hover:focus { border-color: #cd2653; }button:not(.toggle),.button,.faux-button,.wp-block-button__link,.wp-block-file .wp-block-file__button,input[type="button"],input[type="reset"],input[type="submit"],.bg-accent,.bg-accent-hover:hover,.bg-accent-hover:focus,:root .has-accent-background-color,.comment-reply-link { background-color: #cd2653; }.fill-children-accent,.fill-children-accent * { fill: #cd2653; }body,.entry-title a,:root .has-primary-color { color: #000000; }:root .has-primary-background-color { background-color: #000000; }cite,figcaption,.wp-caption-text,.post-meta,.entry-content .wp-block-archives li,.entry-content .wp-block-categories li,.entry-content .wp-block-latest-posts li,.wp-block-latest-comments__comment-date,.wp-block-latest-posts__post-date,.wp-block-embed figcaption,.wp-block-image figcaption,.wp-block-pullquote cite,.comment-metadata,.comment-respond .comment-notes,.comment-respond .logged-in-as,.pagination .dots,.entry-content hr:not(.has-background),hr.styled-separator,:root .has-secondary-color { color: #6d6d6d; }:root .has-secondary-background-color { background-color: #6d6d6d; }pre,fieldset,input,textarea,table,table *,hr { border-color: #dcd7ca; }caption,code,code,kbd,samp,.wp-block-table.is-style-stripes tbody tr:nth-child(odd),:root .has-subtle-background-background-color { background-color: #dcd7ca; }.wp-block-table.is-style-stripes { border-bottom-color: #dcd7ca; }.wp-block-latest-posts.is-grid li { border-top-color: #dcd7ca; }:root .has-subtle-background-color { color: #dcd7ca; }body:not(.overlay-header) .primary-menu > li > a,body:not(.overlay-header) .primary-menu > li > .icon,.modal-menu a,.footer-menu a, .footer-widgets a,#site-footer .wp-block-button.is-style-outline,.wp-block-pullquote:before,.singular:not(.overlay-header) .entry-header a,.archive-header a,.header-footer-group .color-accent,.header-footer-group .color-accent-hover:hover { color: #cd2653; }.social-icons a,#site-footer button:not(.toggle),#site-footer .button,#site-footer .faux-button,#site-footer .wp-block-button__link,#site-footer .wp-block-file__button,#site-footer input[type="button"],#site-footer input[type="reset"],#site-footer input[type="submit"] { background-color: #cd2653; }.header-footer-group,body:not(.overlay-header) #site-header .toggle,.menu-modal .toggle { color: #000000; }body:not(.overlay-header) .primary-menu ul { background-color: #000000; }body:not(.overlay-header) .primary-menu > li > ul:after { border-bottom-color: #000000; }body:not(.overlay-header) .primary-menu ul ul:after { border-left-color: #000000; }.site-description,body:not(.overlay-header) .toggle-inner .toggle-text,.widget .post-date,.widget .rss-date,.widget_archive li,.widget_categories li,.widget cite,.widget_pages li,.widget_meta li,.widget_nav_menu li,.powered-by-wordpress,.to-the-top,.singular .entry-header .post-meta,.singular:not(.overlay-header) .entry-header .post-meta a { color: #6d6d6d; }.header-footer-group pre,.header-footer-group fieldset,.header-footer-group input,.header-footer-group textarea,.header-footer-group table,.header-footer-group table *,.footer-nav-widgets-wrapper,#site-footer,.menu-modal nav *,.footer-widgets-outer-wrapper,.footer-top { border-color: #dcd7ca; }.header-footer-group table caption,body:not(.overlay-header) .header-inner .toggle-wrapper::before { background-color: #dcd7ca; }
</style>
<link rel='stylesheet' id='twentytwenty-print-style-css'  href='https://www.axilor.com/wp-content/themes/axilor/print.css?ver=1.2' media='print' />
<script src='https://www.axilor.com/wp-content/themes/axilor/assets/js/index.js?ver=1.2' id='twentytwenty-js-js' async></script>
<link rel="https://api.w.org/" href="https://www.axilor.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.axilor.com/wp-json/wp/v2/pages/5" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.axilor.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.axilor.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.9.2" />
<link rel="canonical" href="https://www.axilor.com/" />
<link rel='shortlink' href='https://www.axilor.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.axilor.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.axilor.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.axilor.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.axilor.com%2F&#038;format=xml" />
	<script>document.documentElement.className = document.documentElement.className.replace( 'no-js', 'js' );</script>
	<style>.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><link rel="icon" href="https://www.axilor.com/wp-content/uploads/2020/08/cropped-Favicon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.axilor.com/wp-content/uploads/2020/08/cropped-Favicon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.axilor.com/wp-content/uploads/2020/08/cropped-Favicon-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.axilor.com/wp-content/uploads/2020/08/cropped-Favicon-270x270.png" />
</head>

<body>

   

    <!-- Header-->
    
    <header class="header-moreheight">
           
        <nav class="navbar navbar-expand-lg">
               
            <div class="container-fluid">
            
                <a class="navbar-brand" href="/"><img src="https://www.axilor.com/wp-content/themes/axilor/images/logo.png" class="img-fluid" /></a>
                <!-- Collapse button -->
               <button type="button" class="navbar-toggle" onclick="openNav()">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span> 
                 <span class="icon-bar"></span> 
                </button>
                
                <div class="collapse navbar-collapse " id="basicExampleNav">
                    
                                        
                    
                    <ul class="navbar-nav">
                        <li class="nav-item  active">
                            <a class="nav-link" href="https://www.axilor.com">Home</a>
                        </li>
                         <li class="nav-item  ">
                            <a class="nav-link" href="https://www.axilor.com/about">About</a>
                        </li>
                        
                        <li class="nav-item  ">
                            <a class="nav-link" href="https://www.axilor.com/portfolio">Portfolio</a>
                        </li>

                        <li class="nav-item ">
                            <a class="nav-link" href="https://www.axilor.com/people">People</a>
                        </li>
                        
                        <li class="nav-item  ">
                            <a class="nav-link" href="https://www.axilor.com/labs">Labs</a>
                        </li>

                        <li class="nav-item ">
                            <a class="nav-link" href="https://www.axilor.com/investors">Investors</a>
                        </li>
                        
                        <li class="nav-item ">
                            <a class="nav-link" href="https://www.axilor.com/blog">Blog</a>
                        </li>
                        
                           <!-- <li class="nav-item">
                            <a class="nav-link" href="javascript:void()">Network</a>
                        </li> -->
                    </ul>
                    
                      <ul class="navbar-nav ml-auto">    
                    
                        <li class="nav-item ">
                            <!-- <a href="https://goo.gl/forms/sMYzph3hfjx4p0p82" target="_blank"  class="nav-link new-reg apply">Apply</a> -->
                            <a href="https://axilor.typeform.com/to/huChYwFc" target="_blank"  class="nav-link new-reg apply">Apply</a>
                        </li>
                        
<!--                         <li class="nav-item ">
                            <a href="https://www.axilor.com/platform/"  target="_blank"  class="nav-link new-reg">FOUNDERS LOGIN</a>
                        </li> -->
                     </ul>
                </div>
            </div>
        </nav>
    </header>

<section class="home-banner home-first">
      <figure class="home-img">
          <div class="container">
              <article>
              <h6>Axilor helps early stage startups succeed</h6>
              <!--<h2>Axilor helps early stage <span>startups succeed</span>. We are founded by some of the most reputed entreprenuers.</h2>-->
              <h2>Founded by some of the most respected <span><a href="https://www.axilor.com/people">entrepreneurs</a></span>, Axilor helps early stage startups succeed.</h2>
              </article>
          </div>
      </figure>
  </section>
  
  <div class="background">
  <section class="accelerating-startups accelerating-home">
      <div class="container">
          <div class="row">
              <div class="col-md-6">
                  <article>
                      <h3>Invested in your startup’s success</h3>
                      <p>With the No 1 rated program for  <a href="https://www.axilor.com/portfolio">early stage startups </a>, founder-friendly early stage institutional capital, a fantastic <a href="#">founder community</a> and the largest partner network of VCs, you will know why Axilor is the place where great startup stories begin.</p>
                      <!--<p>Every year we invest in promising companies and provide the early capital required. Founded by some of the most respected entrepreneurs, Axilor is an accelerator and a seed fund.  It helps founders improve their odds of success through its programs and a unique venture funding model.</p> -->

                      <!--<p>Axilor is an accelerator and a seed fund. It helps founders improve their odds of success through its programs and a unique venture funding model. Axilor is an accelerator and a seed fund. Axilor is an accelerator and a seed fund.</p>-->
                 <!--<a href="investors.html" class="read-investor">Read about our investor network</a>-->
                  </article>
              </div>
              
              <div class="col-md-6 image">
                <figure>
                    <iframe width="520" height="315" src="https://www.youtube.com/embed/-1d7c_TLmTA?rel=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <!--<img src="https://www.axilor.com/wp-content/themes/axilor/images/home-banner.png" class="img-fluid">-->
                </figure>
              </div>
          </div>
      </div>  
  </section>
  
  </div>
  
  
  <section class="meet-startups">
      <div class="container">
          <figure class="banner">
              <article>
                  <!--<p>Meet <a href="#">14 startups</a> selected by Axilor’s accelerator program for its winter 2019 cohort.</p>-->
                  <p>Healthtech startup Cancer Clinics closes pre-Series A round from Axilor, others</p>
                 <!-- <a class="read" data-toggle="modal" data-target="#read-axilor">Read</a> -->
				  <a class="read" href="https://www.axilor.com/what-cancer-clinics-promises-for-cancer-care-and-the-next-paradigm-of-healthcare-delivery/" target="_blank">Read</a>
              </article>
             
          </figure>
      </div>
  </section>
  

<!-- Modal -->
<div class="modal fade home-popup" id="read-axilor" tabindex="-1" role="dialog" aria-labelledby="read-axilorTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <!--<h5 class="modal-title" id="read-axilorLongTitle">Modal title</h5>-->
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
     <figure>
         <img src="https://www.axilor.com/wp-content/themes/axilor/images/Axilor.jpg" class="img-fluid">
     </figure>
      </div>
   
    </div>
  </div>
</div>
  




	<footer>
      <div class="container">
          <ul class="footermenus">
              <li class="footer-logo">
                  <a href="/">
                  <img src="https://www.axilor.com/wp-content/themes/axilor/images/small-logo-footer.png" class="img-fluid ">
                  </a>
              </li>
              
              
              
              <li>
                  <a href="https://www.axilor.com/about">
                   About  
                  </a>
              </li>
              
              <li>
                  <a href="https://www.axilor.com/contact">
                   Contact   
                  </a>
              </li>
              
               <li>
                  <a href="https://www.axilor.com/press">
                   Press   
                  </a>
              </li>
              
               <li>
                  <a href="https://www.axilor.com/privacy">
                   Privacy   
                  </a>
              </li>
              
               <li>
                  <a href="https://angel.co/company/axilor-ventures/jobs/930222-axilor-venture-fellows-program" target="new">
                   Careers   
                  </a>
              </li>
              
              <li>
                  <a href="https://www.axilor.com/blog">
                   Blog  
                  </a>
              </li>
              
          </ul>
          
          <ul class="foo-icons">
              
          <li>
               <a href="https://www.facebook.com/AxilorVentures/" target="new">
                  <img src="https://www.axilor.com/wp-content/themes/axilor/images/Facebook.svg" class="img-fluid ">
                </a>
          </li>
          
           <li>
               <a href="https://www.youtube.com/channel/UCu_qGMcAunza2wFQpcUIOgg" target="new">
                  <img src="https://www.axilor.com/wp-content/themes/axilor/images/Youtube.svg" class="img-fluid ">
                </a>
          </li>
          
           <li>
               <a href="https://www.linkedin.com/company/9241150/admin/" target="new">
                  <img src="https://www.axilor.com/wp-content/themes/axilor/images/Linkedin.svg" class="img-fluid ">
                </a>
          </li>
          
           <li>
               <a href="https://twitter.com/axilorventures?lang=en" target="new">
                  <img src="https://www.axilor.com/wp-content/themes/axilor/images/Twitter.svg" class="img-fluid ">
                </a>
          </li>
          </ul>
          
          <ul class="foo-copyright">
              
              <li>copyright 2020 © Axilor Ventures Private Limited</li>
             <li>All Rights Reserved</li>
             <li>Created By <a href="https://awesomedaddies.com/" class="created" target="_blank">awesomedaddies</a></li>
          </ul>
      </div>
  </footer>
  
  <!--</div>-->

    
      <!-- mobile-nav-->
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <ul class="mobile">
            <li><a href="https://www.axilor.com">Home</a></li>
            <li><a href="https://www.axilor.com/about">About</a></li>
            <li><a href="https://www.axilor.com/portfolio">Portfolio</a></li>
            <li><a href="https://www.axilor.com/people">People</a></li>
            <li><a href="https://www.axilor.com/labs">Labs</a></li>
            <li><a href="https://www.axilor.com/investors">Investors</a></li>
            <li><a href="https://www.axilor.com/blog">Blog</a></li>
            <!-- <li><a href="#">Network</a></li> -->
            <li><a href="https://axilor.typeform.com/to/huChYwFc" target="new" class="mbl-apply">Apply</a></li>
<!--             <li><a href="https://www.axilor.com/platform" target="_blank" class="mbl-login">FOUNDERS LOGIN</a></li> -->
            
        </ul>
    </div>
    

    <!--scripts start-->
    <script type="text/javascript" src="https://www.axilor.com/wp-content/themes/axilor/js/jquery-3.5.0.min.js"></script>
    <script type="text/javascript" src="https://www.axilor.com/wp-content/themes/axilor/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="https://www.axilor.com/wp-content/themes/axilor/js/page.js"></script>
    <script type="text/javascript" src="https://www.axilor.com/wp-content/themes/axilor/js/slick.min.js"></script>
    <script src="https://www.axilor.com/wp-content/themes/axilor/js/imagesloaded.pkgd.min.js"></script>
    <script src="https://www.axilor.com/wp-content/themes/axilor/js/isotope.pkgd.min.js"></script>
    

    <!--scripts start-->
    
                
    
          
    
    
    
    
    
    
    
    
         
    
    
    
        
    
  
    
    

    
    
    
    
    

<script src='https://www.axilor.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.13.9' id='regenerator-runtime-js'></script>
<script src='https://www.axilor.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0' id='wp-polyfill-js'></script>
<script id='contact-form-7-js-extra'>
var wpcf7 = {"api":{"root":"https:\/\/www.axilor.com\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
</script>
<script src='https://www.axilor.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.5.3' id='contact-form-7-js'></script>
	<script>
	/(trident|msie)/i.test(navigator.userAgent)&&document.getElementById&&window.addEventListener&&window.addEventListener("hashchange",function(){var t,e=location.hash.substring(1);/^[A-z0-9_-]+$/.test(e)&&(t=document.getElementById(e))&&(/^(?:a|select|input|button|textarea)$/i.test(t.tagName)||(t.tabIndex=-1),t.focus())},!1);
	</script>
	</body>

</html>	